html {
    scroll-behavior: smooth;
}
body {
    background-image: url('https://www.trust-guard.com/Templates/4.0/images/tg-bg-jpg_2.jpg');
    background-repeat: no-repeat;
    background-size:cover;
    background-position: 0 -140px
}


p,
span,
small,
i,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h3,
h4,
h5,
h6,
a {
    font-family: 'Lato', sans-serif!important;
}

h1,
h2 {
    font-family: 'Montserrat', sans-serif;
}

.mx-100 {
    margin: 0 100px 0 100px
}

.my-100 {
    margin: 100px 0 100px 0
}

.mx-75 {
    margin: 0 75px 0 75px
}

.my-75 {
    margin: 75px 0 75px 0
}

.mt-100 {
    margin-top: 100px
}

.pt-100 {
    padding-top: 100px
}

.mt-50 {
    margin-top: 50px
}

.pt-50 {
    padding-top: 50px
}

.mb-100 {
    margin-bottom: 100px
}

.pb-100 {
    padding-bottom: 100px
}

.mb-50 {
    margin-bottom: 50px
}

.pb-50 {
    padding-bottom: 50px
}

.f300 {
    font-weight: 300
}

.f500 {
    font-weight: 500
}

.f700 {
    font-weight: 700
}

.f800 {
    font-weight: 800
}
.f900 {
    font-weight: 900
}


.f1000 {
    font-weight: 1000
}

.br0{border-radius:0px!Important;}.br5{border-radius:5px;}.br10{border-radius:10px;}.br25{border-radius:25px}.br30{border-radius:30px}
.f12{font-size:12px!important;}.f14{font-size:14px!important;}.f16{font-size:16px!important;} .f18 {font-size:18px!important;} .f20 {font-size:20px!important;}.f24 {font-size:24px!important;} .f30 {font-size:30px!important;}.f34 {font-size:34px!important;}.f40 {font-size:40px!important;}.f46 {font-size:46px!important;font-weight:bold;}.f50 {font-size:50px!important;}.f72 {font-size:72px!important;}

.tgTitle {
    font-family: 'Montserrat', sans-serif
}

.tgHomeTitle-h1 {
    font-size: 42px;
    font-family: 'Montserrat', sans-serif
}

.tg-home-stitle {
    line-height: 1.1;
    font-size: 24px;
    padding-left: 25px;
    border-left: 5px solid rgb(38, 130, 38);
    margin-left: 1px;
    margin-top: 3px;
    font-family: 'Lato', sans-serif!important
}

.tgTitle-h1 {
    font-size: 50px;
    font-family: 'Montserrat', sans-serif
}

.tgTitle-h2 {
    font-size: 42px;
    font-family: 'Montserrat', sans-serif
}

.tgTitle-h3 {
    font-size: 34px;
    font-family: 'Montserrat', sans-serif
}

.tCap {
    text-transform: uppercase
}

#tg-main-navi {
    position: relative;
    top: 1px
}

#tg-main-navi li a,
#tg-footer-nav li a {
    font-family: Lato, sans-serif;
    color: #2F2F2F;
    font-size: 14px;
    font-weight: 700
}

#tg-main-navi li a:hover,
#tg-footer-nav li a:hover {
    color: #33981F;
    text-decoration: none
}

#main-content {
    /*min-height: 500px*/
}

#tg-footer-nav a {
    color: #2F2F2F
}

.footer-items,
.footer-items ul li {
    font-size: 12px
}

#footer-contact ul:last-child {
    font-size: 12px;
    display: inline
}

.section1 {
    background: #329420 url(https://www.trust-guard.com/Templates/4.0/images/tg-certificate-section-bg4.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.section3 {
    background: #404041;
    color: #fff
}

.section4 {
    background: rgb(47, 47, 47);
    color: #fff
}

.section-about {
    background: #33981F;
    color: #ffffff;
}

.tg-malware-sec {
    background: #fff url(https://www.trust-guard.com/Templates/4.0/images/tg-heuristicdailyMalware_2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 0 230px 0
}

.tg-insurance-sec {
    background: #fff url(https://www.trust-guard.com/Templates/4.0/images/tg-cyber-breach_3.jpg);
    background-size: 40%;
    background-position: bottom right;
    background-repeat: no-repeat;
    padding: 0 0 100px 0
}

.mcafee-tg-bullet {
    line-height: 2
}

.f18 {
    font-size: 18px!Important
}

.f300 {
    font-weight: 300
}

.f500 {
    font-weight: 500
}

.f700 {
    font-weight: 700
}

.f800 {
    font-weight: 800
}

.mcafee-vs-tg-chart {
    line-height: 2.5
}
.btn {font-family:'lato', sans-serif;font-display: swap;}

.btn-tg1 {
    color: #fff;
    background: rgb(51, 152, 31);
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px 40px 12px;
    font-family: 'Montserrat', sans-serif;
    box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, .22)
}

.btn-tg-action {
    color: #fff;
    background: #444;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 40px 12px;
    font-family: 'Montserrat', sans-serif;
    box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, .22)
}

.btn-tg-action:hover {
    color: #fff;
    background: #222
}

.btn-tg1:hover {
    color: #fff;
    background: #4BA439
}

.btn-tg2 {
    color: #fff;
    background: #444;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px 40px 12px;
    font-family: 'Montserrat', sans-serif;
    border: 2px solid #444
}

.btn-tg2:hover {
    color: #444;
    background: none;
    border: 2px solid #444
}

.btn-tgHome {
    color: #fff;
    background: #33981F;
    text-decoration: none;
    border-radius: 5px;
    font-size: 30px;
    font-weight: 600;
    padding: 10px 40px 12px;
    font-family: 'Montserrat', sans-serif;
    border: 2px solid #33981F;
}

.btn-tgHome:hover {
    color: #444;
    background: none;
    border: 2px solid #444
}

.btn-tgHome p {
    font-size: 18px;
    margin: 0;
    margin-top: -8px;
    text-align: left;
    padding-left: 40px
}

.btn-tgHome .fa-chevron-circle-right {
    position: relative;
    top: 10px;
    left: -18px;
    transform: scale(1.3);
    color: #444444;
}
/*
.btn-tgHome .fa-chevron-circle-right:before {
    background: #fff;
    border-radius: 50px
}

.fa-chevron-circle-right {
    transform: scale(1.3);
    color: #33981F;
}

.fa-chevron-circle-right:before {
    background: #fff;
    border-radius: 50px;
}*/

.btn-tg3 {
    color: #ffffff;
    background: #33981F;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px 40px 10px;
    font-family: 'Montserrat', sans-serif;
    border: 2px solid rgb(242, 242, 242);
}

.btn-tg3:hover {
    color: rgb(242, 242, 242);
    background: #404041;
    border: 2px solid rgb(242, 242, 242);
}

.tg-highlight-lg {
    padding-left: 35px;
    line-height: 1.1;
    border-left: 5px solid rgb(38, 130, 38);
    font-family: 'Lato', sans-serif!important;
}

.tg-highlight-md {
    line-height: 1.1;
    font-size: 34px;
    padding-left: 25px;
    border-left: 5px solid rgb(38, 130, 38);
    margin-left: 1px;
    margin-top: 3px;
    font-family: 'Lato', sans-serif!important;
}

.tg-highlight-md-mons {
    line-height: 1.1;
    font-size: 28px;
    padding-left: 25px;
    border-left: 5px solid rgb(38, 130, 38);
    margin-left: 1px;
    margin-top: 3px;
    font-family: 'Montserrat', sans-serif!important;
}

.tg-highlight-sm {
    padding-left: 15px;
    line-height: 1.1;
    border-left: 5px solid rgb(38, 130, 38);
    font-family: 'Lato', sans-serif!important;
}

#tg-section-skew1 {
    position: relative;
    color: #fff;
}

#tg-section-skew1:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 135%;
    top: -100px;
    left: 0;
    z-index: -1;
    background: #329420 url(https://www.trust-guard.com/Templates/4.0/images/tg-certificate-section-bg4.jpg);
    background-size: cover;
    -webkit-transform: skewY(177deg);
    transform: skewY(177deg);
}

#tg-section-skew2 {
    position: relative;
    color: #fff;
    background: #329420 url(https://www.trust-guard.com/Templates/4.0/images/tg-certificate-section-bg4.jpg);
    background-size: cover;
    width: 100%;
    padding: 50px 0;
}

#tg-section-review {
    position: relative;
    color: #fff;
    background: #329420 url(https://trustguard.com/wp-content/uploads/2020/09/tg-footer-reviewbg2020.png);
    background-size: cover;
    width: 100%;
    padding: 50px 0;
}

.bg-tg-dark {
    background: #2F2F2F
}

.tg-lineAccent {
    border-top: 5px solid rgb(38, 130, 38);
    display: block;
    width: 10%;
    margin-top: 30px
}

.tg-lineAccent2 {
    border-top: 5px solid rgb(255, 255, 255);
    display: block;
    width: 10%;
    margin-top: 30px
}

.bg-tg-light {
    background: #f6f9f5
}

.brightness {
    filter: brightness(100)
}

.card-contrastbg {
    color: #212529
}

.numSteps {
    font-size: 60px;
    font-weight: 800;
    line-height: .8;
    background: #fff;
    border-radius: 50px;
    padding: 6px 25px;
    color: #329420
}

.divider-inside-top {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 70px
}

.divider-inside-top:before {
    content: "";
    position: absolute;
    z-index: 1;
    width: 96%;
    top: -10px;
    height: 10px;
    left: 2%;
    border-radius: 100px / 5px;
    box-shadow: 0 0 18px rgba(0, 0, 0, .4)
}

.tg-list-md {
    line-height: 2.5
}
#bbbSeal img {
    width:200px;
    margin:27px 0 0 0;
    float:none;
}

#ssChatbot {
    right:2px!important;
    bottom:-27px!important;
}
@media (min-width:992px) {
    .modal-lg,
    .modal-xl {
        max-width: 920px
    }
}

@media (max-width:576px) {
    .tg-free-trial {
        max-height:390px!important;
        height:390px!important;
    }
    .ft-left-sbar {
        border:none!important;
    }
    #popSeals {
        right:-4px!important;
    }
    #bbbSeal img {
        margin:0px 0 20px!important;
        float:left!important;
    }
    #form_div99, #form_div69, #form_div49 {
        max-width:100%!important;
    }
}

.closeLPModal {
    position: absolute;
    right: -20px;
    top: -20px;
    cursor: pointer
}

.freeScansContainer {
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    outline: none;
    color: #fff;
    background-repeat: no-repeat;
    background-color: #fff;
    border: none;
    background-image: url(https://images.clickfunnels.com/13/8dab4239ee47e5b008fa891187607d/TG-popup-header2.jpg)
}

.tg-hr {
    border-color: rgb(51, 152, 31);
    margin-right: 35%;
    margin-left: 35%;
    border-top-width: 3px;
    width: 30%;
    float: none;
    display: block
}

.freeScansContainer .modal-body {
    color: rgb(45, 45, 45);
    margin-top: 15px
}

.freeScansContainer .modal-body .form-control {
    padding: 24px 18px
}

.custom-tg-btn {
    color: #fff;
    background: rgb(47, 47, 47);
    font-size: 20px;
    padding: 10px 18px 10px!important;
    margin-right: 10px;
    font-family: 'Montserrat', sans-serif;
    display: inline-flex;
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, .13);
    border-bottom: 4px solid rgba(0, 0, 0, .13);
    box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, .22)
}

.custom-tg-btn:hover {
    background: rgb(51, 152, 31);
    color: #fff;
    text-decoration: none
}

.custom-tg-btn:hover>.icon-background2 {
    background: rgb(47, 47, 47)!important
}

.elButtonMain {
    font-family: 'Montserrat', sans-serif
}

.fa-stack {
    display: inline-block!important;
    height: 1em!important;
    line-height: 0.5!important;
    position: relative!important;
    vertical-align: top!important;
    width: 1.5em!important;
    left: -5px!important
}

.icon-background2 {
    color: #2F9919!important;
    font-size: 30px!important
}

.fa-main-ico {
    color: #fff;
    position: relative;
    left: 2px;
    font-size: 18px
}


}
.fa-stack-2x {
    font-size: 1em!important
}
.fa-stack-1x {
    top: 10px;
    left: 2px!important
}
.fa-2x {
    font-size: 1.5em!important
}
.mb-3-1 {
    margin-bottom: 1.1rem!important
}
.select-form-control {
    display: block;
    width: 100%;
    padding: 12px 18px;
    border-radius: .25rem;
    border: 1px solid #ced4da;
    line-height: 1.5
}
.form-control {
    border:1px solid #aaaaaa!important;
}
.footerBreak {
    background: #ccc;
    height: 1px
}
.tg-reg-xl {
    font-size: 18px;
    top: -23px
}
.tg-reg-md {
    font-size: 14px;
    top: -14px
}
.tg-reg {
    font-size: 14px;
    top: -15px
}
.tg-reg-sm {
    font-size: 12px;
    top: -9px
}
.tg-reg-xs {
    font-size: 8px;
    top: -6px
}
.pci-comp-sect2 {
    border-bottom: 1px solid #E6E6E6;
    padding: 50px 0 0
}
.h1-icon {
    font-size: 68px
}
.cust-menu3 {
    position: relative;
    right: -4px
}
.cust-menu4 {
    position: relative;
    right: -11px
}
.cust-menu4 b {
    position: relative;
    left: -3.5px
}
.tgTitle-h2 sup {
    top: -19px;
    font-size: 16px
}
#tgMainLogo {
    width: 237.5px;
    top: 6px;
    position: relative;
    left: 5px
}
.tg-how-it-works img.tmb {
    width: 30%;
    position: relative;
    left: 15px
}
.tg-how-it-works img.last-tmb {
    width: 45%
}
#mid-section .h4 {
    padding: 16px 0
}
.tg-home-companies {
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: rgb(47, 47, 47);
    outline: none;
    overflow: hidden
}
.text-gray {
    color:#444444;
}
.tg-free-trial {
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: rgb(47, 47, 47);
    background-repeat: no-repeat;
    border: none;
    background-image: url('/Templates/4.0/images/tg-freetrial-header.jpg?3424324');
    background-size:cover;
    outline: none;
    overflow: hidden;
    color:#ffffff;
    height:220px;
    max-height:220px;
}
.tg-content-highlight {
    line-height: 1.1;
    padding-left: 25px;
    border-left: 5px solid #0BAE31;
    color: #0BAE31
}
#tglap-vid {
    border: 14px solid #fff;
    box-shadow: 0 1px 6px #ccc;
    border-radius: 5px
}
#tglap-mvid {
    border: 14px solid #fff;
    box-shadow: 0 1px 6px #ccc;
    border-radius: 5px
}
.tg-yellow-text {
    color: #fff48b;
    line-height: 1.4
}
.p-highlight-white {
    line-height: 1.4;
    padding-left: 25px;
    border-left: 5px solid #fff;
    color: #fff
}
#tg-home-quote {
    color: #aaa
}
#tg-home-quote i {
    font-size: 18px;
    font-weight: 400;
}
.partners-content a img,
.partners-content img {
    max-width: 80%
}
.timeline-bg img {
    box-shadow: none;
}
.timeline-bg p {
    font-size: 14px;
}
#timeframe {
    background: url('/Templates/2.0/images/timeline-bg-repeat.png') repeat-y;
    height: 7050px;
    width: 100%;
    background-position: 50%;
}

#popSeals {
    position:absolute;
    top: 14px;
    right: 38px;
    text-align: left;

}

#popSeals a{
    color:rgb(51, 152, 31);
}
#popSeals a:hover, #popSeals a:active {
    color:rgb(51, 152, 31);
    text-decoration:underline;
}
.inner-tgbg {
    background:#E7F9E1;
}
.inner-tgbg:before {
    content: '\f00c';
    font-family: "Font Awesome 5 pro";
    color:#ffffff;
    display: block;
    position: absolute;
    width: 1.75rem;
    height: 1.75rem;
    left: 50%;
    top: -0.5rem;
    margin: 0 0 0 -1rem;
    border-radius: 100%;
    background: #444444 center/50% no-repeat;
    padding-top:2px;
}
.inner-tgbg-disable {
    background:#f4f6f8;
    color:#aaaaaa;
}
.inner-tgbg-disable:before {
    content: '\f068';
    font-family: "Font Awesome 5 pro";
    color:#ffffff;
    display: block;
    position: absolute;
    width: 1.75rem;
    height: 1.75rem;
    left: 50%;
    top: -0.5rem;
    margin: 0 0 0 -1rem;
    border-radius: 100%;
    background: #aaaaaa center/50% no-repeat;
    padding-top:2px;
}
h2.whyc-num {
    position: relative;
    font-size: 20px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    color: #444444;
    font-weight: 800;
    clear: both;
}
h2.whyc-num:before {
    margin-left: -59%!important;
    text-align: right!important;
}
h2.whyc-num:before, h2.whyc-num:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #dbdde1;
}
h2.whyc-num:after {
    right:-280px;
}

h2.whyc-num2 {
    position: relative;
    font-size: 20px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    color: #444444;
    font-weight: 800;
    clear: both;
}
h2.whyc-num2:before {
    margin-left: -59%;
    text-align: right;
}
h2.whyc-num2:before, h2.whyc-num2:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #dbdde1;
}
h2.whyc-num2:after {
    right:-220px;
}
.mtop-6 {
    position:relative;
    top:-6px;
}

#pricing-section sup {
    font-size: 18px;
    top: -.6em;
}
.sa-topnav {
    background: #2F2F2F;
    color: #fff;
    padding: 4px 0;
    font-size: 12px;
    background-size: cover;
}
.nav-item .active {
    color:#33981F!important;
}

.fa, .fas {
    font-family:"Font Awesome 5 Pro"!important;
}
.text-success {color:#33981F!important;}
.btn-success {background:#33981F!important;}